# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'themebox/version'

Gem::Specification.new do |spec|
  spec.name          = "themebox"
  spec.version       = Themebox::VERSION
  spec.authors       = ["opsb"]
  spec.email         = ["oliver@opsb.co.uk"]
  spec.description   = %q{Command line tool for developing tablefillr themes}
  spec.summary       = %q{Command line tool for developing tablefillr themes. Provides auto-syncing with tablefillr servers.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency "listen"
  spec.add_runtime_dependency "thor"
  spec.add_runtime_dependency "rest-client"
end
